Support » Plugin: HW Image Widget » Unable to activate

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Håkan Wennerberg

    (@puffythepirateboy)

    Hi,

    The widget uses anonymous functions that was introduced in PHP 5.3. If you have an older PHP version this plugin will not work.

    Plugin Author Håkan Wennerberg

    (@puffythepirateboy)

    Hi again,

    The HW Image Widget has been updated to support older PHP-versions. You should be able to activate it properly now.

    Thanks buddy it’s working great now! 🙂

    Problem solved!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Unable to activate’ is closed to new replies.